# GTK theme
env = GTK_THEME,Gruvbox-Material-Dark
env = XCURSOR_THEME,Bibata-Modern-Classic
env = XCURSOR_SIZE,24

# Qt theme
env = QT_QPA_PLATFORMTHEME,qt5ct
env = QT_QPA_PLATFORM,wayland
env = QT_WAYLAND_DISABLE_WINDOWDECORATION,1

env = KITTY_ENABLE_WAYLAND,1
